@media print,
screen and (min-width: 64em) {
    #main-nav li.menu-item-has-children:focus>.sub-menu {
        max-height: 50em;
        overflow: visible;
    }

    #main-nav li.menu-item-has-children.active-li>.sub-menu {
        max-height: 50em;
        overflow: visible;
    }

    #main-nav li a:focus,
    #main-nav li a:hover {
        background: #024e6c;
        color: #fff;
        /* font-weight: 700; */
    }

    #main-nav li .sub-menu {
        /* width: 270px; */
    }

}



.secro-web-chat-wrapper .chat-button.button.dark-orange:focus {
    outline: 3px solid #04658b;
    outline-offset: 2px;
}

.button:focus {
    outline: 2px solid #04658b;
    outline-offset: 2px;
}